var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":171,"id":1948,"methods":[{"el":69,"sc":5,"sl":64},{"el":75,"sc":5,"sl":71},{"el":84,"sc":5,"sl":77},{"el":98,"sc":5,"sl":86},{"el":108,"sc":5,"sl":100},{"el":120,"sc":5,"sl":110},{"el":140,"sc":5,"sl":122},{"el":153,"sc":5,"sl":142},{"el":169,"sc":5,"sl":155}],"name":"ManagedHttpCacheStorage","sl":56}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1235":{"methods":[{"sl":64},{"sl":71},{"sl":77},{"sl":86},{"sl":100}],"name":"testIssue1147","pass":true,"statements":[{"sl":65},{"sl":66},{"sl":67},{"sl":68},{"sl":72},{"sl":78},{"sl":79},{"sl":81},{"sl":82},{"sl":87},{"sl":90},{"sl":93},{"sl":94},{"sl":95},{"sl":96},{"sl":101},{"sl":104},{"sl":105},{"sl":106}]},"test_2789":{"methods":[{"sl":64},{"sl":71},{"sl":77},{"sl":86},{"sl":100}],"name":"testIssue1147","pass":true,"statements":[{"sl":65},{"sl":66},{"sl":67},{"sl":68},{"sl":72},{"sl":78},{"sl":79},{"sl":81},{"sl":82},{"sl":87},{"sl":90},{"sl":93},{"sl":94},{"sl":95},{"sl":96},{"sl":101},{"sl":104},{"sl":105},{"sl":106}]},"test_558":{"methods":[{"sl":64},{"sl":71},{"sl":77},{"sl":86},{"sl":100}],"name":"testIssue1147","pass":true,"statements":[{"sl":65},{"sl":66},{"sl":67},{"sl":68},{"sl":72},{"sl":78},{"sl":79},{"sl":81},{"sl":82},{"sl":87},{"sl":90},{"sl":93},{"sl":94},{"sl":95},{"sl":96},{"sl":101},{"sl":104},{"sl":105},{"sl":106}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [558, 1235, 2789], [558, 1235, 2789], [558, 1235, 2789], [558, 1235, 2789], [558, 1235, 2789], [], [], [558, 1235, 2789], [558, 1235, 2789], [], [], [], [], [558, 1235, 2789], [558, 1235, 2789], [558, 1235, 2789], [], [558, 1235, 2789], [558, 1235, 2789], [], [], [], [558, 1235, 2789], [558, 1235, 2789], [], [], [558, 1235, 2789], [], [], [558, 1235, 2789], [558, 1235, 2789], [558, 1235, 2789], [558, 1235, 2789], [], [], [], [558, 1235, 2789], [558, 1235, 2789], [], [], [558, 1235, 2789], [558, 1235, 2789], [558, 1235, 2789], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
